/*
 ****************************************************************************
 *
 *  (c) Copyright 2013 BOE IDM. All rights reserved.
 *
 *  This software is proprietary to and embodies the confidential
 *  technology of BOE IDM. Possession, use, or copying of this
 *  software and media is authorized only pursuant to a valid written
 *  license from BOE IDM.
 *
 ****************************************************************************
 */

package com.cim.idm.wmspackage.user.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

/*
 ****************************************************************************
 *  PACKAGE : com.cim.idm.mespackage.user.management.data
 *  NAME    : UserLoggedInKey.java
 *  TYPE    : JAVA
 *  DESCRIPTION :
 *
 ****************************************************************************
 */

public class UserLoggedInKey implements KeyInfo
{
	private String	userId;
	private String	UIName;

	public UserLoggedInKey()
	{

	}

	public UserLoggedInKey(String userId, String uiName)
	{
		this.userId = userId;
		this.UIName = uiName;
	}

	public String getUserId()
	{
		return userId;
	}

	public void setUserId(String userId)
	{
		this.userId = userId;
	}

	public String getUIName()
	{
		return UIName;
	}

	public void setUIName(String uiName)
	{
		this.UIName = uiName;
	}
}
